package tutorialJava.capitulo5.ej03_independenceDayConHerencia;

import tutorialJava.Utils;

public class Humano extends Personaje {

	public int altura;
	
	public Humano() {
		super();
	}

	public Humano(String nombre) {
		super(nombre);
	}

	
}





